View Issue Details

IDProjectCategoryView StatusLast Update
0000028VitalPBX[All Projects] Generalpublic2018-01-25 22:09
ReporterVictorCandelaAssigned Tomrivera 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformVitalPBXOSCentosOS Version7
Product Version2.0.0-1b 
Target VersionFixed in Version2.0.0-3b 
Summary0000028: PIN Codes are not saved in the CDR
DescriptionWhen a call is made over an outbound route with a pin list set, the used pin is not saved on cdr, therefore, it doesn't appear on CDR reports
TagsNo tags attached.

Activities

mrivera

2018-01-05 16:59

administrator   ~0000012

Se refiere al CDR en la GUI o a nivel de base de datos?

VictorCandela

2018-01-10 17:10

reporter   ~0000029

En los 2

mrivera

2018-01-15 20:38

administrator   ~0000045

the pin code is saved on cdr when a pin list is used to calls authorization over an outbound route

mrivera

2018-01-25 22:09

administrator   ~0000064

Fixed up in third beta release

Issue History

Date Modified Username Field Change
2018-01-04 15:38 VictorCandela New Issue
2018-01-05 16:59 mrivera Note Added: 0000012
2018-01-10 17:10 VictorCandela Note Added: 0000029
2018-01-10 17:32 mrivera Assigned To => mrivera
2018-01-10 17:32 mrivera Status new => assigned
2018-01-10 17:32 mrivera Status assigned => confirmed
2018-01-15 20:38 mrivera Status confirmed => resolved
2018-01-15 20:38 mrivera Resolution open => fixed
2018-01-15 20:38 mrivera Fixed in Version => 2.0.0-3b
2018-01-15 20:38 mrivera Note Added: 0000045
2018-01-15 21:07 mrivera Summary Pin de Llamada no Figura en CDR => PIN Codes are not saved in the CDR
2018-01-15 21:07 mrivera Description Updated View Revisions
2018-01-25 22:09 mrivera Note Added: 0000064
2018-01-25 22:09 mrivera Status resolved => closed